# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Feb 11 04:54:03 UTC 2017
pkgname = jmdns
pkgver = 3.4.1-1
pkgdesc = Java implementation of multi-cast DNS (Apple Rendezvous)
url = https://github.com/jmdns/jmdns
builddate = 1486788843
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2551808
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
